<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4bd2d98241b5a193521c589e1ddf8579">
  <dict>
    <!--2024-05-31 15:00:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
